
Ryzom - Bug # 1137

Status: Closed Priority: Normal
Author: Naush Category: OS: GNU/Linux
Created: 10/22/2010 Assignee: kervala
Updated: 11/18/2010 Due date:
Subject: SHIFT+RETURN doesn't work under linux
Description

This patch have been tested on a 'FR' shard and I have not seen any side effect, I was able to talk normaly a word like 'Même' work
perfectly.
I don't see any side effect, feel free to ask if you have some doubt :)

History
#1 - 10/24/2010 06:54 pm - kervala
- Status changed from New to Assigned
- Assignee set to kervala

Tested and working :) Thanks a lot for the patch :)

#2 - 10/24/2010 06:59 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r1017.

#3 - 10/24/2010 07:00 pm - kervala
- Target version set to Version 0.8.0

#4 - 11/18/2010 02:29 pm - kervala
- Status changed from Resolved to Closed

Files
sell_in_mace.patch 939 Bytes 10/22/2010 Naush
